Draft (hidden)
edit

get all the latest versions and updates directly from published packages or directly from git

pip3.6 install -r requirement.txt

example:

http://github.com/typemytype/drawbot/blob/master/requirements.txt

get a specific version:

pip install sphinx==1.5.6

super easy to install for py2

pip2 …

or

py3 pip3

or even

pip3.6 pip3.7
Last edited on 06/12/2018